body {
	background-image: url(img/bg03.gif);
	background-repeat: repeat;
	margin: 0;
	padding: 0;
	background-position: center;
}
.blue {
	color: #3385D6;
	font-weight: bold;
}
h1, h2, h3, h4, h5{
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	display: inline;
}




/*------------------------------
TEXT
-------------------------------*/
.default{
	font-size: 75%;
	color: #333;
	line-height: 1.5em;
}
.default_s{
	font-size: 70%;
	color: #333;
}
.bold {
	font-size: 80%;
	color: #333333;
	font-weight: bold;
}
.news{
	font-size: 75%;
	color: #333;
	line-height: 1.4em;
}
.contact{
	font-size: 120%;
	color: #333333;
	font-weight: bold;
}



/*------------------------------
LINK
-------------------------------*/
a.txt:link {
	color: #333;
	text-decoration: underline;
	padding: 1px;
	}

a.txt:visited {
	color: #333;
	text-decoration: underline;
	padding: 1px;
	}

a.txt:active {
	color: #333;
	text-decoration: underline;
	padding: 1px;
	}

a.txt:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #76ABE1;
	padding: 1px;
	}
	
a.con:link {
	color: #333;
	text-decoration: underline;
	padding: 1px;
	}

a.con:visited {
	color: #333;
	text-decoration: underline;
	padding: 1px;
	}

a.con:active {
	color: #333;
	text-decoration: underline;
	padding: 1px;
	}

a.con:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #76ABE1;
	padding: 1px;
	}

/*------------------------------
CONTENTS
-------------------------------*/
#cont{
	width:720px;
	height:100%;
}

#cont_2{
	width:576px;
	border: 1px solid #D5D5D5;
}

#cont_3{
	width:720px;
	border: 1px solid #D5D5D5;
}

#head{
	height:70px;
}

.bg_header {
	background-image: url(img/header_bg.gif);
	background-repeat: no-repeat;
}
.bg_footer {
	background-image: url(img/footer_bg.gif);
	background-repeat: no-repeat;
}



/*-------------------------------
SITEMAP
-------------------------------*/
.sitemap_ul{
	list-style: none;
	margin:15px 0 15px 0;
	padding:0;
}

.sitemap_ul li{
	background: url(img/arrow.gif) no-repeat 20px 5px;
	height:14px;
	margin:0.5em 0;
	padding:0 0 0 35px;
}



/*------------------------------
MARGIN
-------------------------------*/
.top15{
	margin-top:25px;
}

.btm5{
	margin-bottom:5px;
}

.t5_b5{
	margin:5px 0 5px 0;
}

.b_r10{
	margin:0 10px 10px 0;
}

.b_l15{
	margin:0 0 15px 15px;
}

.b3_r5_l1{
	margin:0 5px 3px 1px;
}

.margin1{
	margin:1px;
}

.margin5{
	margin:5px;
}

.margin10{
	margin:10px;
}

.tb14{
	margin:14px 0;
}